2019-12-07 22:42 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001694Database Workbench v5ADO/ODBC Explorerpublic2019-09-04 11:37
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.6 
Summary0001694: Possible 'cannot convert null into integer' meta data error with some ADO over ODBC drivers
DescriptionPossible 'cannot convert null into integer' error with some ADO over ODBC drivers.

MaxDB ODBC driver doesn't work with ADO for the ORDINAL_POSITION column value.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-07-09 11:09 Martijn Tonies New Issue
2019-07-09 11:09 Martijn Tonies Summary Possible 'cannot convert null into integer' error with some ADO over ODBC drivers => Possible 'cannot convert null into integer' meta data error with some ADO over ODBC drivers
2019-07-09 11:10 Martijn Tonies Status new => resolved
2019-07-09 11:10 Martijn Tonies Fixed in Version => 5.6.6
2019-07-09 11:10 Martijn Tonies Resolution open => fixed
2019-07-09 11:10 Martijn Tonies Assigned To => Martijn Tonies
2019-09-04 11:37 Martijn Tonies Status resolved => closed
+Issue History